// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Il partecipante al salvataggio con ID \"${0}\" è già stato registrato.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "La scheda con un ID di ${0} già esiste. Non verranno create schede duplicate.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Errore durante il recupero delle sequenze temporali.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Errore durante il recupero dei tipi di iterazione.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Errore durante il recupero delle iterazioni.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Azioni",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nuovi membri senza ruoli del processo assegnati:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Alcuni nuovi membri sono stati aggiunti senza che fossero assegnati loro dei ruoli del processo. I membri privi di tali ruoli avranno le autorizzazioni del ruolo \"Tutti\", che potrebbero essere limitate. Si consiglia di assegnare ruoli specifici ai membri. Per assegnare ruoli del processo, selezionare l'azione Ruoli del processo dalla colonna Azioni all'interno della sezione Membri di questo editor.",
	'AccessControlEditor_ErrorFetchingMembers': "Errore durante il recupero dei membri a cui è stato consentito l'accesso in lettura all'area progetto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Nessun utente attualmente presente nell'elenco di accesso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Nessun utente corrispondente trovato nell'elenco di accesso.",
	'AccessControlEditor_RemoveIconLabel': "Rimuovi",
	'AccessControlEditor_TableControlsPrevious': "Precedente",
	'AccessControlEditor_TableControlsNext': "Successivo",
	'AccessControlEditor_TableControlsOf': "di", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Nome",
	'AccessControlEditor_UserTableEmailHeader': "E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID utente",
	'AccessControlEditor_UserTableActionsHeader': "Azioni",
	'AccessControlEditorHTML_AccessControlDescription': "Configurare quali utenti dispongono dell'accesso in lettura all'area progetto e alle relative risorse. Se si concede l'accesso ai membri della gerarchia dell'area progetto, chiunque aggiunga un membro ad un qualsiasi team concederà implicitamente l'accesso all'intero progetto. Per un controllo più rigoroso, concedere l'accesso solo agli utenti dell'elenco di accesso. Si noti che gli amministratori del repository avranno sempre accesso.",
	'AccessControlEditorHTML_AccessControlHeader': "Controllo accessi",
	'AccessControlEditorHTML_GrantAccessLabel': "Concedi l'accesso in lettura a:",
	'AccessControlEditorHTML_MembersHeader': "Seleziona l'elenco di accesso",
	'AccessControlEditorHTML_AdminVisibility': "Nessuno (solo amministratori del repository)",
	'AccessControlEditorHTML_MemberVisibility': "Membri della gerarchia dell'area progetto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membri della gerarchia dell'area progetto e utenti dell'elenco di accesso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Utenti da aggiungere all'elenco di accesso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Aggiungi...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Aggiungi...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utenti da rimuovere dall'elenco di accesso",
	'AccessControlEditorHTML_PublicVisibility': "Tutti",
	'AccessControlEditorHTML_SearchDescription': "Selezionare gli utenti attualmente compresi nell'elenco di accesso. Lasciare vuoto il campo di ricerca per richiamare tutti gli utenti dell'elenco. Immettere un nome utente con il carattere jolly opzionale * per cercare utenti specifici.",
	'AccessControlEditorHTML_SearchButton': "Ricerca",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Solo utenti dell'elenco di accesso",
	'AddProjectLinkDialogHTML_HeaderDetails': "Selezionare il server e il fornitore del servizio per creare un link con la propria area progetto.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Non è stata definita alcuna comunicazione tra server. Gli amministratori possono definire comunicazioni server-a-server nella pagina ${0}Comunicazione tra server${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Comunicazione tra server",
	'AddProjectLinkDialogHTML_Finish': "Termina",
	'AddProjectLinkDialogHTML_Cancel': "Annulla",
	'AddProjectLinkDialogHTML_Server': "Server:",
	'AddProjectLinkDialogHTML_Projects': "Provider di servizi:",
	'AddProjectLinkDialogHTML_Link': "Anteprima link:",
	'AddProjectLinkDialog_Pending': "In sospeso...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema durante il recupero dei dati remoti:",
	'AddProjectLinkDialog_NoErrorDetails': "Nessun dettaglio disponibile.",
	'AddProjectLinkDialog_NoServiceProviders': "Nessun provider di servizi disponibile",
	'AddProjectLinkDialog_NotSupportedLinkType': "Nessun fornitore del servizio disponibile per i tipi di link possibili",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nessun fornitore del servizio specificato",
	'AddProjectLinkDialog_SelectServer': "Selezionare il server...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Impossibile leggere la risorsa del catalogo del fornitore del servizio:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Impossibile leggere la risorsa del catalogo del fornitore del servizio corrispondente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Impossibile leggere la risorsa dei servizi root:",
	'AddProjectLinkDialog_FailedFriendsResource': "Impossibile leggere la risorsa friends:",
	'DeferredLoadReadStore_NoServiceProviders': "Nessun provider di servizi disponibile",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nessun fornitore del servizio specificato",
	'DeferredLoadReadStore_Error': "Errore. Visualizzare la console per informazioni dettagliate.",
	'EditorErrorHandler_At': "alle ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Mostra dettagli",
	'EditorErrorHandlerHTML_HideDetails': "Nascondi dettagli",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Titolo:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Errore:",
	'InvitationCustomizationDialog_1': "Non è stato specificato alcun oggetto per l'e-mail.",
	'InvitationCustomizationDialog_2': "Non è stato specificato alcun testo d'invito.",
	'InvitationCustomizationDialogHTML_1': "Invito del team",
	'InvitationCustomizationDialogHTML_2': "Oggetto dell'e-mail di invito:",
	'InvitationCustomizationDialogHTML_3': "Di seguito vengono riportati i primi paragrafi dell'invito.",
	'InvitationCustomizationDialogHTML_4': "Modificarli con le informazioni che si desidera includere nell'invito:",
	'InvitationCustomizationDialogHTML_5': "Proprietà che comporranno l'invito del team:",
	'InvitationCustomizationDialogHTML_6': "Invia una copia dell'invito all'indirizzo personale",
	'InvitationCustomizationDialogHTML_7': "Termina",
	'InvitationCustomizationDialogHTML_8': "Annulla",
	'IterationDialog_CreateIterationTitle': "Crea l'iterazione",
	'IterationDialog_EditIterationTitle': "Modifica l'iterazione",
	'IterationDialog_NewIterationDefaultId': "nuova_iterazione",
	'IterationDialog_NewIterationDefaultName': "Nuova iterazione",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialogHTML_Cancel': "Annulla",
	'IterationDialogHTML_DisplayName': "Nome di visualizzazione:",
	'IterationDialogHTML_EndDate': "Data di fine:",
	'IterationDialogHTML_Finish': "Termina",
	'IterationDialogHTML_Heading': "Dettagli sequenza temporale",
	'IterationDialogHTML_HeaderDetails': "Configurare i dettagli dell'iterazione.",
	'IterationDialogHTML_Identifier': "Identificativo:",
	'IterationDialogHTML_IterationTypes': "Tipi di iterazione:",
	'IterationDialogHTML_ScheduledRelease': "Per questa iterazione è pianificata una release.",
	'IterationDialogHTML_StartDate': "Data di inizio:",
	'LinkType_Implements': "Implementazioni",
	'LinkType_Implemented': "Implementato da",
	'LinkType_Validates': "Convalide",
	'LinkType_Validated': "Convalidato da",
	'LinkType_Tests': "Test",
	'LinkType_Tested': "Verificato da",
	'LinkType_RelatedTo': "Relativo a",
	'ManageArchivedProjectAreas_1': "Aree progetti archiviate",
	'ManageArchivedProjectAreas_2': "Utilizzare questa interfaccia per gestire le aree progetti archiviate. Per modificare un'area progetto, fare clic sulla riga appropriata nella tabella seguente.",
	'ManageArchivedProjectAreas_3': "Nome",
	'ManageArchivedProjectAreas_4': "Descrizione",
	'ManageArchivedProjectAreas_5': "Caricamento in corso...",
	'ManageArchivedProjectAreas_6': "Non esiste alcuna area progetto archiviata",
	'ManageProjectAreas_1': "Aree progetti attive",
	'ManageProjectAreas_2': "Utilizzare questa interfaccia per creare e aggiornare delle aree progetti. Per creare una nuova area progetto, fare clic sul pulsante \"Crea area progetto\" di seguito. Per modificare un'area progetto esistente, fare clic sulla riga appropriata nella tabella seguente.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nome",
	'ManageProjectAreas_4': "Descrizione",
	'ManageProjectAreas_5': "Crea area progetto",
	'ManageProjectAreas_6': "Caricamento in corso...",
	'ManageProjectAreas_7': "Archivia area progetto",
	'ManageProjectAreas_8': "Archiviare questa area progetto e tutte le aree team figlio?\n\nQuesta azione non potrà essere annullata.",
	'ManageProjectAreas_9': "Non esiste alcuna area progetto",
	'ManageProjectAreas_10': "Archiviazione area progetto in corso",
	'ManageProjectAreas_11': "Archiviazione area progetto completata",
	'ManageProjectAreas_12': "Errore durante l'archiviazione dell'area progetto: ${0}",
	'ManageProjectAreas_13': "Trova utenti nell'area progetto",
	'ManageProjectAreas_14': "Trova utenti non nell'area progetto",
	'ManageProjectAreas_ActionsColumnHeader': "Azioni",
	'Members_ArchiveAllUsers': "Archivia tutti i ${0} utenti",
	'Members_ActiveProjectAreas': "Aree progetti attive",
	"Members_ArchiveUser": "Archivia utente",
	'Members_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che fanno parte esclusivamente dell'area progetto e di tutti i team attivi contenuti nell'area progetto. Verranno inclusi gli amministratori e i membri.",
	'Members_ErrorArchivingUser': "Errore durante l'archiviazione dell'utente: ${0}",
	'Members_ErrorFetchingUsers': "Errore durante il recupero degli utenti: ${0}",
	'Members_Heading': "Utenti attivi in ${0}",
	'Members_Not_Heading': "Utenti attivi non in ${0}",
	'Members_Not_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che non fanno parte esclusivamente dell'area progetto e di tutti i team attivi contenuti nell'area progetto. Verranno inclusi gli amministratori e i membri.",
	'Members_NoUsersFound': "Nessun utente trovato.",
	'Members_PromptArchiveUser': "Archiviare questo utente?",
	'Members_PromptArchiveAllUsers': "Archiviare tutti questi utenti?",
	'Members_SearchingForUsers': "Ricerca utenti in corso...",
	'Members_UserTableEmailHeader': 'E-mail',
	'Members_UserTableNameHeader': 'Nome',
	'Members_UserTableUserIdHeader': 'ID utente',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Errore durante il recupero delle estensioni delle autorizzazioni.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Errore durante il recupero delle  autorizzazioni configurate.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Caricamento delle azioni consentite...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configurazione: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Aggiungi un ruolo del processo",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Tutti i ruoli (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Cancella sostituzione",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Finale (ignora la personalizzazione di questa operazione nelle aree team figlio)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Spiegazione da visualizzare nei casi in cui viene negata l'autorizzazione:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Azioni consentite:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Ruoli:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configurazione",
	'PermissionsScopeEditorHTML_DetailsHeading': "Dettagli",
	'PermissionScopeEditor_IterationsNodeMessage': "Per ogni iterazione è possibile configurare autorizzazioni.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configura le autorizzazioni che si applicano durante le iterazioni del ${0}tipo di iterazione${1} selezionato.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Per ogni sequenza temporale è possibile configurare autorizzazioni. Tali configurazioni saranno applicate a tutte le aree team in tale sequenza temporale.",
	'PermissionScopeEditor_RuntimeLookupHeader': "In qualunque momento, il processo sceglierà la configurazione di autorizzazione disponibile più specifica dell'iterazione. Con un ordine dalla priorità maggiore a quella minore, il runtime del processo sceglierà:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "una configurazione specificata per l'iterazione corrente o per il tipo di iterazione dell'iterazione corrente",
	'PermissionScopeEditor_RuntimeLookupListItem2': "una configurazione specificata per l'elemento principale dell'iterazione corrente o per il tipo di iterazione dell'iterazione padre (per tutta la root)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "una configurazione specificata per la sequenza temporale dell'area team (in una personalizzazione team, si tratta di una configurazione di livello principale).",
	'PermissionScopeEditor_RuntimeLookupListItem4': "una configurazione specificata al livello principale della configurazione del team dell'area progetto",
	'PermissionScopeEditor_PermissionSectionIntro': "Selezionare un'${0}opzione di configurazione${1} a sinistra per visualizzarne e configurarne i dettagli.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configurazione progetto",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configurazione team",
	'PermissionsScopeStore_IterationsNodeName': "Iterazioni",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipi di iterazione",
	'PermissionsScopeStore_TimelinesNodeName': "Sequenze temporali",
	'PermissionsScopeStore_PermissionsNodeName': "Autorizzazioni",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Sequenza temporale del progetto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [non modificabile]",
	'ProcessRoleDialog_2': "Assegna i ruoli del processo per ${0}",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} L'ordinamento dei ruoli assegnati agli utenti riflette la rispettiva priorità. Quando il comportamento è configurato per più ruoli, il framework del processo eseguirà il comportamento associato al ruolo dell'utente con priorità più elevata. La priorità non influisce sulle autorizzazioni; il runtime del processo consentirà all'utente di eseguire le azioni per le quali dispone delle autorizzazioni concesse da uno qualsiasi dei ruoli assegnati.",
	'ProcessRoleDialogHTML_1': "Ruoli del processo",
	'ProcessRoleDialogHTML_2': "Ruoli disponibili:",
	'ProcessRoleDialogHTML_3': "Ruoli selezionati:",
	'ProcessRoleDialogHTML_4': "Aggiungi",
	'ProcessRoleDialogHTML_5': "Rimuovi",
	'ProcessRoleDialogHTML_6': "Su",
	'ProcessRoleDialogHTML_7': "Giù",
	'ProcessRoleDialogHTML_8': "Descrizione:",
	'ProcessRoleDialogHTML_9': "Termina",
	'ProcessRoleDialogHTML_10': "Annulla",
	'RolesEditor_DefaultIdentifier': "nuovo_ruolo",
	'RolesEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'RolesEditor_ChangeRoleIDMessage': "La modifica dell'identificativo del ruolo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente in quanto potrebbero fare riferimento al vecchio identificativo del ruolo.",
	'RolesEditor_DuplicateIDMessage': "Un ruolo con l'identificativo '${0}' è già definito. Scegliere un identificativo diverso.",
	'RolesEditor_IdentifierMustNotBeEmpty': "L'identificativo del ruolo non deve essere vuoto.",
	'RolesEditor_IdentifierRequired': "identificativo del ruolo obbligatorio",
	'RolesEditorHTML_AddRole': "Aggiungi ruolo...",
	'RolesEditorHTML_Cardinality': "Cardinalità:",
	'RolesEditorHTML_DefinedRolesHeading': "Ruoli definiti",
	'RolesEditorHTML_DetailsHeading': "Dettagli ruolo",
	'RolesEditorHTML_Description': "Descrizione:",
	'RolesEditorHTML_Identifier': "Identificativo:",
	'RolesEditorHTML_Many': "multiplo",
	'RolesEditorHTML_MoveRoleDown': "Sposta giù il ruolo selezionato",
	'RolesEditorHTML_MoveRoleUp': "Sposta su il ruolo selezionato",
	'RolesEditorHTML_Name': "Nome:",
	'RolesEditorHTML_RemoveRole': "Rimuovi ruolo...",
	'RolesEditorHTML_RolesHeading': "Ruoli",
	'RolesEditorHTML_RolesHeadingDescription': "Ogni area progetto e ogni area team possono definire una serie di ruoli. I ruoli definiti sono visibili nell'area in cui sono stati dichiarati e in tutte le aree figlio. I ruoli definiti nell'area progetto possono essere assegnati agli utenti dell'intera area progetto o possono essere assegnati in qualsiasi area team. Allo stesso modo, i ruoli definiti in un'area team possono essere assegnati in tale team o in qualsiasi team figlio. L'ordinamento dei ruoli in questa sezione determina l'ordinamento in altre sezioni dell'editor, ma non influisce sul runtime del processo.",
	'RolesEditorHTML_Single': "singolo",
	'TimelineDialog_CreateTimelineTitle': "Crea la sequenza temporale",
	'TimelineDialog_EditTimelineTitle': "Modifica la sequenza temporale",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utilizza questa sequenza temporale come sequenza temporale del progetto",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Questa è la sequenza temporale del progetto",
	'TimelineDialog_NewTimelineDefaultId': "nuova_sequenza temporale",
	'TimelineDialog_NewTimelineDefaultName': "Nuova sequenza temporale",
	'TimelineDialogHTML_Cancel': "Annulla",
	'TimelineDialogHTML_DisplayName': "Nome di visualizzazione:",
	'TimelineDialogHTML_EndDate': "Data di fine:",
	'TimelineDialogHTML_Finish': "Termina",
	'TimelineDialogHTML_Heading': "Dettagli sequenza temporale",
	'TimelineDialogHTML_HeaderDetails': "Configurare i dettagli della sequenza temporale.",
	'TimelineDialogHTML_Identifier': "Identificativo:",
	'TimelineDialogHTML_StartDate': "Data di inizio:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Crea iterazione...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Crea sequenza temporale...",
	'TimelineEditorHTML_DeleteButtonLabel': "Elimina...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplica...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Modifica proprietà...",
	'TimelineEditorHTML_TimelineHeading': "Sequenze temporali",
	'TimelineEditorHTML_TimelineHeadingDescription': "La sequenza temporale del progetto definisce una data iniziale e una data finale assieme a una suddivisione dell'iterazione. È possibile definire ulteriori sequenze temporali per tenere traccia di attività secondarie.",
	'TimelineEditorHTML_TimelineTreeLabel': "Sequenze temporali definite",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Eliminare l'iterazione '${0}' e tutti i relativi figli?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Eliminare la sequenza temporale '${0}' e tutte le relative iterazioni?",
	'TimelineEditor_MoveIterationTooltip': "Sposta l'iterazione selezionata",
	'TimelineEditor_SetCurrentIterationTooltip': "Imposta l'iterazione selezionata come corrente",
	'TimelineEditor_SetProjectTimelineTooltip': "Imposta la sequenza temporale selezionata come sequenza temporale del progetto",
	'TimelineEditor_ShowArchivedTooltip': "Mostra archiviato",
	'TimelineStore_PendingTimelineLabel': "In sospeso...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "sconosciuta",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Sequenza temporale del progetto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nome progetto",
	'ProjectAreaEditor_2': "Uscire dalla pagina?\n\nNell'editor sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
	'ProjectAreaEditor_3': "Nell'editor sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.",
	'ProjectAreaEditor_4': "Errore durante il recupero dei modelli di processo dal repository.",
	'ProjectAreaEditor_5': "Errore durante la distribuzione dei modelli di processo predefiniti nel repository.",
	'ProjectAreaEditor_6': "Errore durante il recupero dei dati dell'area progetto.",
	'ProjectAreaEditor_7': "Nome area progetto",
	'ProjectAreaEditor_8': "Modifica",
	'ProjectAreaEditor_9': "Anteprima",
	'ProjectAreaEditor_10': "Aree progetti archiviate",
	'ProjectAreaEditor_11': "Aree progetti attive",
	'ProjectAreaEditor_12': "Errore durante il recupero della gerarchia dell'area team.",
	'ProjectAreaEditor_13': "Nessun modello di processo trovato. È possibile distribuire una serie di modelli di processo predefiniti facendo clic sul link seguente.",
	'ProjectAreaEditor_14': "Distribuisci modelli di processo predefiniti",
	'ProjectAreaEditor_15': "La distribuzione dei modelli di processo predefiniti potrebbe richiedere alcuni minuti. Attendere.",
	'ProjectAreaEditor_16': "I modelli di processo predefiniti sono stati distribuiti correttamente.",
	'ProjectAreaEditor_17': "Caricamento in corso...",
	'ProjectAreaEditor_18': "Nome",
	'ProjectAreaEditor_19': "Ruoli del processo",
	'ProjectAreaEditor_20': "E-mail",
	'ProjectAreaEditor_21': "Ruoli del processo",
	'ProjectAreaEditor_22': "Rimuovi",
	'ProjectAreaEditor_23': "Modifica i ruoli del processo",
	'ProjectAreaEditor_24': "Salvataggio area progetto in corso... L'inizializzazione del progetto potrebbe richiedere alcuni minuti. Attendere.",
	'ProjectAreaEditor_25': "Salvataggio in corso...",
	'ProjectAreaEditor_26': "L'area progetto deve avere un nome",
	'ProjectAreaEditor_27': "È necessario creare un modello di processo o distribuire modelli di processo predefiniti facendo clic sul link seguente.",
	'ProjectAreaEditor_28': "È necessario selezionare un modello di processo.",
	'ProjectAreaEditor_29': "Creazione dell'area progetto completata.",
	'ProjectAreaEditor_30': "Salvataggio dell'area progetto completata.",
	'ProjectAreaEditor_31': "Salvataggio dell'area progetto non riuscito.",
	'ProjectAreaEditor_32': "L'aggiornamento annullerà eventuali modifiche apportate. Continuare?",
	'ProjectAreaEditor_33': "Torna a Gestisci progetti & team",
	'ProjectAreaEditor_34': "Caricamento in corso...",
	'ProjectAreaEditor_35': "Caricamento in corso...",
	'ProjectAreaEditor_36': "Configurare un invito del team che verrà inviato tramite e-mail a ${0} con le istruzioni per unirsi al team.",
	'ProjectAreaEditor_37': "Configurare un invito del team che verrà inviato tramite e-mail ai nuovi membri del team con le istruzioni per unirsi al team.",
	'ProjectAreaEditor_38': "È stato ricevuto un invito per unirsi al team Jazz ${0}.\n\nÈ possibile esplorare l'area progetto correlata tramite la UI Web all'indirizzo ${1}.\n\nUtilizzare File>Accetta l'invito del team nel client Rational Team Concert per aprire la finestra di dialogo Accetta l'invito del team.\nCopiare l'invito riportato di seguito e incollarlo nel campo di testo Accetta invito.\n\n",
	'ProjectAreaEditor_39': "Benvenuto nel team ${0}",
	'ProjectAreaEditor_40': "Invita a unirsi al team",
	'ProjectAreaEditor_41': "Invio degli inviti del team in corso...",
	'ProjectAreaEditor_42': "Inviare gli inviti del team ai nuovi membri?",
	'ProjectAreaEditor_43': "Invio degli inviti del team completato.",
	'ProjectAreaEditor_44': "Invio dell'invito del team completato.",
	'ProjectAreaEditor_45': "Errore durante la generazione degli inviti del team.",
	'ProjectAreaEditor_46': "Nessuno",
	'ProjectAreaEditor_47': "predefinita",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Controllo accessi",
	'ProjectAreaEditor_OverviewTabLabel': "Panoramica",
	'ProjectAreaEditor_PermissionTabLabel': "Autorizzazioni",
	'ProjectAreaEditor_RolesTabLabel': "Ruoli",
	'ProjectAreaEditor_TimelineTabLabel': "Sequenze temporali",
	'ProjectAreaEditor_NoProcessDescription': "Nessuna descrizione del processo trovata.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Errore durante il recupero dei link dell'area progetto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Errore durante il recupero dei link dell'area progetto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Errore durante il recupero delle informazioni sui link dell'area progetto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Errore durante il recupero delle informazioni sui link dell'area progetto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Aggiungi link",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Provider di servizi",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Tipo di link",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Azioni",
	'ProjectAreaEditor_ErrorDeletingLink': "Eliminazione del link dell'area progetto non riuscita.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Eliminazione del link dell'area progetto non riuscita: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Eliminazione del link inverso dell'area progetto non riuscita.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Eliminazione del link inverso dell'area progetto non riuscita: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Creazione di nuovi link dell'area progetto non riuscita.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Creazione di nuovi link dell'area progetto non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Creazione del link inverso dell'area progetto non riuscita.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Creazione del link inverso dell'area progetto non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Non si dispone delle autorizzazioni di lettura necessarie per accedere all'area progetto.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Impossibile trovare un fornitore del servizio per la creazione di un link inverso di tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Impossibile trovare un provider di servizi corrispondente all'area progetto per creare un link inverso",
	'ProjectAreaEditor_CreatingBackLinks': "Creazione di link inversi",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creazione di un link inverso di tipo ${0} da ${1} alla propria area progetto",
	'ProjectAreaEditor_NoConsumerRegistry': "Non è stato creato alcun link inverso, dal momento che non esiste alcun registro consumer di destinazione",
	'ProjectAreaEditor_ReadingRootservices': "Lettura della risorsa rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Determinazione dell'URL dei servizi dell'area progetto mediante la lettura del fornitore del servizio: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Invio link inverso di tipo ${0} a: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Link inverso di tipo ${0} inviato a: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Eliminazione dei link inversi",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Eliminazione del link inverso di tipo ${0} da ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Link inverso di tipo ${0} eliminato da ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Impossibile inviare il link inverso di tipo ${0} al registro consumer di destinazione: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Impossibile leggere la risorsa dei servizi root: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Impossibile leggere la risorsa del fornitore del servizio: ${0}",
	'ProjectAreaEditorHTML_1': "Aggiorna",
	'ProjectAreaEditorHTML_2': "Salva",
	'ProjectAreaEditorHTML_3': "Crea team...",
	'ProjectAreaEditorHTML_4': "Gerarchia area team",
	'ProjectAreaEditorHTML_5': "Dettagli",
	'ProjectAreaEditorHTML_6': "Riepilogo:",
	'ProjectAreaEditorHTML_7': "Mostra tutto",
	'ProjectAreaEditorHTML_8': "Nascondi dettagli",
	'ProjectAreaEditorHTML_9': "Mostra tutto",
	'ProjectAreaEditorHTML_10': "Nascondi dettagli",
	'ProjectAreaEditorHTML_11': "Processo",
	'ProjectAreaEditorHTML_12': "Aggiungi...",
	'ProjectAreaEditorHTML_13': "Membri",
	'ProjectAreaEditorHTML_14': "I ruoli determinano le autorizzazioni di un utente nonché eventuali condizioni antecedenti e azioni di completamento eseguite per le operazioni relative a progetti e team. Le assegnazioni dei ruoli riportate di seguito sono valide anche in tutte le aree team del progetto. Se non configurato diversamente, tutti gli utenti nel repository assumono il ruolo 'predefinito'.",
	'ProjectAreaEditorHTML_15': "Mostra tutto",
	'ProjectAreaEditorHTML_16': "Nascondi dettagli",
	'ProjectAreaEditorHTML_17': "Aggiungi...",
	'ProjectAreaEditorHTML_18': "Amministratori",
	'ProjectAreaEditorHTML_19': "Se non si dispone delle autorizzazioni necessarie, contattare uno degli amministratori riportati di seguito. Gli amministratori del progetto dispongono del privilegio di modificare un'area progetto anche se non sono concesse le autorizzazioni per apportare modifiche. Questo privilegio è valido solo per le modifiche apportate alla specifica del processo, ai membri dell'area team e alle assegnazioni dei ruoli. È inoltre valido per tutte le aree team e le relative personalizzazioni.",
	'ProjectAreaEditorHTML_20': "Mostra tutto",
	'ProjectAreaEditorHTML_21': "Modelli di processo disponibili:",
	'ProjectAreaEditorHTML_22': "Filtra per locale:",
	'ProjectAreaEditorHTML_23': "Riepilogo:",
	'ProjectAreaEditorHTML_24': "Locale:",
	'ProjectAreaEditorHTML_25': "Descrizione:",
	'ProjectAreaEditorHTML_26': "Nascondi dettagli",
	'ProjectAreaEditorHTML_LinkDescription': "I link rappresentano relazioni tra l'area progetto e i provider di servizi, ad esempio aree progetti su altri server. I tipi di link riflettono la natura del servizio fornito a un progetto dal provider. La creazione di link per l'area progetto consente il collegamento tra risorse utente in questa area progetto e risorse utente rese accessibili dal provider di servizi.",
	'ProjectAreaEditorHTML_LinkAddButton': "Aggiungi...",
	'ProjectAreaEditorHTML_Links': "Link",
	'ProjectAreaEditorHTML_Timeline': "Sequenza temporale:",
	'ProjectAreaManagementPage_1': "Gestione area progetto",
	'ProjectAreaManagementPage_2': "Aree progetti attive",
	'ProjectAreaManagementPage_3': "Aree progetti archiviate",
	'ProjectAreaManagementPage_4': "Modifica area progetto",
	'ProjectAreaManagementPage_5': "Modifica area progetto archiviata",
	'ProjectAreaManagementPage_6': "Modifica area team",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: parametro richiesto mancante 'args.action'",
	'ProjectAreaManagementPage_9': "Utenti nell'area progetto",
	'ProjectAreaManagementPage_10': "Aggiorna",
	'TeamAreaEditor_2': "Caricamento in corso...",
	'TeamAreaEditor_3': "Caricamento in corso...",
	'TeamAreaEditor_4': "Nome team",
	'TeamAreaEditor_5': "Uscire dalla pagina?\n\nNell'editor dell'area team sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
	'TeamAreaEditor_6': "Nell'editor dell'area team sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.",
	'TeamAreaEditor_7': "Errore durante il recupero dei dati dell'area team.",
	'TeamAreaEditor_8': "Nome area team",
	'TeamAreaEditor_11': "Nome",
	'TeamAreaEditor_12': "Ruoli del processo",
	'TeamAreaEditor_13': "E-mail",
	'TeamAreaEditor_14': "Ruoli del processo",
	'TeamAreaEditor_15': "Rimuovi",
	'TeamAreaEditor_16': "Modifica i ruoli del processo",
	'TeamAreaEditor_17': "[nessuno]",
	'TeamAreaEditor_18': "Scegliere prima una gerarchia di processo",
	'TeamAreaEditor_19': "Errore durante il recupero delle sequenze temporali per l'aree progetti padre.",
	'TeamAreaEditor_20': "Errore durante il recupero della sequenza temporale per l'aree team padre.",
	'TeamAreaEditor_21': "Non è stata fornita alcuna descrizione per questa sequenza temporale",
	'TeamAreaEditor_22': "Nessuna sequenza temporale associata all'area progetto selezionata.",
	'TeamAreaEditor_23': "(Nuova area team)",
	'TeamAreaEditor_24': "Aree progetti archiviate",
	'TeamAreaEditor_25': "Aree progetti attive",
	'TeamAreaEditor_26': "Salvataggio in corso...",
	'TeamAreaEditor_27': "L'area team deve avere un nome",
	'TeamAreaEditor_28': "È necessario selezionare una gerarchia di processo",
	'TeamAreaEditor_29': "Creazione dell'area team completata.",
	'TeamAreaEditor_30': "Salvataggio dell'area team completata.",
	'TeamAreaEditor_31': "Salvataggio dell'area team non riuscito.",
	'TeamAreaEditor_32': "L'aggiornamento annullerà eventuali modifiche apportate. Continuare?",
	'TeamAreaEditor_33': "Torna a Gestisci progetti & team",
	'TeamAreaEditor_ErrorNoReadAccess': "Non si dispone delle autorizzazioni di lettura necessarie per accedere all'area team.",
	'TeamAreaEditorHTML_1': "Aggiorna",
	'TeamAreaEditorHTML_2': "Salva",
	'TeamAreaEditorHTML_3': "Crea team...",
	'TeamAreaEditorHTML_4': "Gerarchia area team",
	'TeamAreaEditorHTML_5': "Dettagli",
	'TeamAreaEditorHTML_6': "Riepilogo:",
	'TeamAreaEditorHTML_7': "Mostra tutto",
	'TeamAreaEditorHTML_8': "Nascondi dettagli",
	'TeamAreaEditorHTML_9': "Descrizione:",
	'TeamAreaEditorHTML_10': "Mostra tutto",
	'TeamAreaEditorHTML_11': "Nascondi dettagli",
	'TeamAreaEditorHTML_12': "Sequenza temporale",
	'TeamAreaEditorHTML_13': "Aggiungi...",
	'TeamAreaEditorHTML_14': "I ruoli determinano le autorizzazioni di un utente nonché eventuali condizioni antecedenti e azioni di completamento eseguite per le operazioni relative al team. Le assegnazioni dei ruoli riportate di seguito sono valide anche in tutte le aree team figlio. Se non configurato diversamente, tutti gli utenti nel repository assumono il ruolo 'predefinito'.",
	'TeamAreaEditorHTML_15': "Mostra tutto",
	'TeamAreaEditorHTML_16': "Nascondi dettagli",
	'TeamAreaEditorHTML_17': "Aggiungi...",
	'TeamAreaEditorHTML_18': "Amministratori",
	'TeamAreaEditorHTML_19': "Se non si dispone delle autorizzazioni necessarie, contattare uno degli amministratori riportati di seguito. Gli amministratori del team dispongono del privilegio di modificare un'area team anche se non sono concesse le autorizzazioni per apportare modifiche. Questo privilegio è valido solo per le modifiche apportate alla personalizzazione del processo, ai membri dell'area team e alle assegnazioni dei ruoli. È inoltre valido per tutte le aree team figlio e le relative personalizzazioni.",
	'TeamAreaEditorHTML_20': "Mostra tutto",
	'TeamAreaEditorHTML_21': "Nascondi dettagli",
	'TeamAreaEditorHTML_22': "Membri",
	'TeamInvitationDialogHTML_1': "Sono stati aggiunti nuovi membri al team.",
	'TeamInvitationDialogHTML_2': "Selezionare i membri che devono ricevere un'e-mail di invito del team:",
	'TeamInvitationDialogHTML_3': "Seleziona tutto",
	'TeamInvitationDialogHTML_4': "Deseleziona tutto",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Annulla",
	'Timeline_DecoratorText': "[Sequenza temporale del progetto]"
})



