// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Nenhum relatório definido",
	'msgMissingReportID': "O valor de preferência do ID de relatório não foi especificado",
	'msgReportLoadingFailed': "Falha no carregamento do relatório",
	'msgError': "[Erro] ${0}",
	'msgWarning': "[Aviso] ${0}",
	'msgUnconfiguredReport': "Este relatório não está configurado.",
	'msgReportNotDeployed': "Relatório com ID '${0}' não está implementado na área do projeto '${1}'.",
	'msgReportNotDeployed2': "Relatório com ID '${0}' não está implementado na área do projeto selecionada. Selecione uma área do projeto diferente.",
	'msgReadPermissionError': "Você não tem permissão para ler os dados associados.",
	'msgWhitelistError': "Falha ao recuperar as áreas do projeto ns quais o relatório é implementado.",
	'msgPreferenceLoadingFailure': "[Carregamento Falho]",
	'msgQueryMismatchError': "Incompatibilidade de ID da consulta do relatório encontrada.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Clique <0>aqui<\/0> para configurar este relatório.",
	'msgActionReportNotDeployed': "Relatório com ID '${0}' não está implementado na área do projeto '${1}'. Clique <0>aqui<\/0> para selecionar uma área do projeto diferente.",

	// General Status Messages
	
	'msgAll': "Todos",
	'msgYes': "Sim",
	'msgNo': "Não",
	'msgMyTeamAreas': "Minhas Áreas de Equipe",
	'msgCurrentIteration': "Iteração Atual",
	'msgLoading': "Carregando...",
	'msgProjectArea': "Área do Projeto",
	'msgUndefined': "Não Definido",
	
	// Parameters Control Area
	
	'msgShowParameters': "Mostrar Parâmetros",
	'msgHideParameters': "Ocultar Parâmetros",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Cancelar",
	'msgPreview': "Visualizar",
	'msgPreviewLabel': "Visualização:",
	'msgSelectProject': "Selecione um projeto primeiro.",
	'msgReportParamMissing': "Parâmetro Obrigatório Ausente: ${0}",
	'msgNoParametersSelected': "Nenhum parâmetro foi selecionado",
	'msgReportParameterLoadingFailed': "Falha para carregar parâmetros do relatório.",
	'msgQuerySaveFailed': "Falha ao salvar a consulta do relatório.",
	'msgInvalidQueryUUID': "UUID da consulta de relatório inválido encontrado",
	'msgNoQuerySpecified': "Nenhuma consulta selecionada"
	
})

