// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "正在載入...",
	'loadingDefs': "正在載入定義",
	'loadingDef': "正在載入定義",
	'loadingBuild': "正在載入建置",
	'loadingBuildQueue': "正在載入建置佇列",
	'loadingBuildEngines': "正在載入建置引擎",
	'loadingBuildRequest': "正在載入建置要求",
	'deletingBuild': "正在刪除建置",
	'buildDefinitions': "建置定義",
	'buildQueue':"建置佇列",
	'refresh': "重新整理",
	'save': "儲存",
	'saving': "儲存中",
	'cancelBuild': "取消建置要求",
	'confirmCancel': "您想取消要求嗎？",
	'abandonBuild': "放棄建置",
	'confirmAbandon': "已放棄的建置仍可在伺服器上繼續執行，但將不再顯示成進行中。\n\n您確定要放棄這項建置嗎？",
	'deleteBuild': "刪除",
	'confirmDelete': "您確定要永久刪除儲存庫中的建置結果嗎？",
	'builds': "建置",
	'error': "錯誤",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0}（屬於 ${1} 的個人建置）",
	'pending': "擱置中",
	'unlabeled': "（未貼標籤）",
	'definitionNotFound': "找不到所要求的定義。其可能已刪除。",
	'serviceNotFound': "找不到必要的服務。其可能受伺服器限制。",	
	'buildsTitle': "建置：${0}",
	'unknown': "<不明>",
	'inProgess': "進行中",
	'completed': "已完成",
	'abandoned': "已放棄",
	'canceled': "取消",
	
	// BuildPage
	'welcome': "歡迎使用建置",	
	'getStartInstruction': "如果要開始，請從左畫面中選取一個項目。",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "要求建置",
	'buildsHeading': "${0} 的建置",
	'buildQueueHeading': "${0} 的建置佇列",
	'buildDefinitionsHeading': "${0} 的建置定義",
	'noResultsFound': "找不到建置結果。",
	'noQueueFound': "建置佇列為空的。沒有擱置或進行中的建置。",
	'noEnginesFound': "找不到建置引擎。",
	'overdue': "${0}（逾期）",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} 現行活動",
	'labelLabel': "標籤",
	'labelProgress': "進度",
	'labelEstimated': "預估完成時間",
	'labelStart': "開始時間",
	'labelDuration': "持續期間",
	'labelTags': "標籤",
	'labelTimeInQueue': "佇列時間",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "${0} 的建置引擎",
	'engineWarningDesc': "建置引擎程序可能不在執行中。",
	'engineWarning': "警告（建置引擎程序可能不在執行中。）",
	'engineInactive': "非作用中",
	'engineBusy': "忙碌",
	'engineIdle': "閒置",
	'labelID': "ID",
	'labelStatus': "狀態",
	'labelLastContactTime': "最近一次聯絡時間",
	
	// BuildRequest
	'requestPageTitle': "${0} 建置要求",
	'propertiesHeading': "建置內容",
	'propertiesHeadingCopied': "建置內容（複製自 ${0} 建置）",
	'showDescriptions': "顯示說明",
	'hideDescriptions': "隱藏說明",
	'optionsHeading': "建置選項",
	'nameHeading': "名稱：",
	'valueHeading': "值：",
	'valueHeadingRequired': "值：*",
	'descriptionHeading': "說明：",
	'personalBuild': "個人建置",
	'personalBuildMessage': "勾選這個選項時，此項會變成個人建置。建置將使用您指定的工作區來執行，且不會影響建置定義狀態。只有您才會收到個人建置警示，您團隊的其他成員不會收到。",
	'repositoryWorkspace': "儲存庫工作區：*",
	'requiredHoverName': "由於這是必要內容，其名稱無法變更。",
	'requiredHoverDescription': "由於這是必要內容，其說明無法變更。",
	'resultNotFound': "找不到所要求的結果。其可能已刪除。",
	'addLabel': "新增",
	'removeLabel': "移除",
	'submitLabel': "提交",
	'browseLabel': "瀏覽",
	'sendingRequest': "正在傳送建置要求",
	'requestFailed': "建置要求失敗。${0}",
	'enginesNotProcessing': '支援 "${0}" 的建置引擎似乎沒有在處理要求。您仍可提交要求，但建置可能永不執行。您確定要提出要求嗎？',
	'requestAlreadyInQueue': '"${0}" 要求已在佇列中。您確定要另外建立一項要求嗎？',
	'buildAlreadyInProgress': '"${0}" 建置已在進行中。您確定要要求另一項嗎？',
	'propertyExists': '已存在該名稱的內容。', 
	'propertyHasBlankName': '必須提供內容名稱。',
	'noWorkSpace': '請指定一個工作區。',
	'noValueInRequiredProperties': '必要內容的值不能是空的。',

	// Compile and JUnit
	'labelName': "名稱",
	'labelErrors': "錯誤",
	'labelWarnings': "警告",
	'labelTests': "測試",
	'labelFailures': "失敗",

	// BuildResult
	'errorDuringSavingTags': "儲存標籤時，發生錯誤。",
	'confirmNavigateAway': "已修改建置結果，尚未儲存，您想要離開這個頁面嗎？",
	'deletionAllowed': "容許刪除",
	'deletionAllowedMessage': "容許刪除或自動刪改建置結果。",
	'requestBuild': "要求建置",
	'requestRebuild': "要求重建",
	'buildHeading': "建置 ${0}",
	'overview': "概觀",
	'downloads': "下載項目",
	'externalLinks':"外部鏈結",
	'logs':"日誌",
	'workItems':"工作項目",
	'na':"N/A",
	'startTime': "開始時間：",
	'endTime': "完成時間：",
	'duration': "持續時間：",
	'requestor': "要求者：",
	'definition': "建置定義：",
	'engine': "建置引擎：",
	'history': "建置歷程：",
	'historyLabel': "${0} 項建置",
	'tags': "標籤：",
	'fileName': "檔名",
	'fileSize': "檔案大小",
	'description': "說明",
	'generalInfo': "一般資訊",
	'contributionSummary': "要素項摘要",
	'reportedWorkItems': "針對這項建置報告的工作項目：",
	'createReported': "建立新的工作項目",
	'createReportedMessage': "正在建立工作項目",
	'createReportedSummary': "${0} 建置有問題",
	'associateReported': "關聯現有工作項目",
	'includedWorkItems': "包含在這項建置中的工作項目：",
	'none': "無",
	'scheduled': "排定的建置",
	'notAvailable': "無法使用",
	'emptyDownloads': "無下載。",
	'emptyLinks': "無外部鏈結。",
	'emptyLogs': "無日誌。",
	'emptyReported': "沒有所報告的工作項目。",
	'emptyIncluded': "沒有併入的工作項目。",
	'compilation': "編譯",
	'junit': "JUnit",
	'properties': "內容",
	'selectWarningSource': "編譯輸出：選取編譯來源，以查看其編譯錯誤和警告。",
	'junitDetails': "詳細資料",
	'emptyCompilation': "無編譯結果。",
	'emptyJunit': "無 JUnit 結果。",
	'emptyProperties': "無內容。",
	'noComponent': "無元件",
	'downloadLabel': "1 個下載",
	'downloadLabelPlural': "${0} 個下載",
	'linksLabel': "1 個外部鏈結",
	'linksLabelPlural': "${0} 個外部鏈結",
	'logLabel': "1 個日誌",
	'logLabelPlural': "${0} 個日誌",
	'reportedLabel': "已針對這個建置報告了 1 個工作項目",
	'reportedLabelPlural': "已針對這個建置報告了 ${0} 個工作項目",
	'includedLabel': "這個建置中併入了 1 個工作項目",
	'includedLabelPlural': "這個建置中併入了 ${0} 個工作項目",
	'compileSummaryLabel': "編譯中有 ${0} 個錯誤，${1} 個警告",
	'junitSummaryLabel': "JUnit 測試進行了 ${0} 次測試，發生 ${1} 次失敗與 ${2} 個錯誤",
	'compilationDetails': "行號 ${0}: ${1}",
	'selectWorkItem':"選取工作項目",
	'associatingLink':"正在建立工作項目關聯",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "找不到建置定義。",
	
	// LeftNav
	'projsAndTeams': "建置構件",
	'buildEngines': "建置引擎",
	'recentlyViewed': "最近檢視的項目",
	
	// WorkspaceSelectionDialog
	'ok': "確定",
	'cancel': "取消",
	'selectWorkspace': "選取工作區"
})

