// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "共享的报告",
	'myReports': "我的报告",
	'createReport': "创建报告",
	'reportColon': "报告：",
	'report': "报告",
	'newReport': "新报告",
	
	// Report Viewer
	'run': "运行",
	'refresh': "刷新",
	'loading': "正在装入...",
	'loadingReport': "正在装入报告",
	'format': "格式：",
	'parameters': "参数",
	'submit': "提交",
	'save': "保存",
	'closeParameters': "关闭参数",
	'saveCopy': "保存副本",
	'name': "名称：",
	'cancel': "取消",
	'missingReqParam': "缺少必需参数：${0}",
	'parametersTooltip': "单击此项以编辑参数",
	'exportTitle': "导出...",
	'nowDefaultReport': "此报告现在是缺省报告。",
	'setAsDefaultReport': "设置为缺省报告",
	'exportOperationNotSupported': "此报告不支持导出操作。",
	'msgProjectAreaIsDifferent': "此报告的项目区域（${0}）与您为页面选择的项目区域上下文（${1}）不同。",	
	'msgProjectAreaIsDifferentDetails': "显示的页面具有项目区域上下文，此上下文是使用页面头中显示的下拉选项选择的。" +
		"此报告可能显示了并非来自下拉选择列表所指示项目区域的数据。",
	
	// Reports Welcome
	'welcomeGettingStarted': "首先，请从左面板中选择现有的报告以便进行查看。",
	'welcomeToReports': "欢迎使用报告",
	'welcomeStarted1': "首先，",
	'welcomeStarted2': "创建新报告",
	'welcomeStarted3': "或者通过从左面板中选择现有报告来查看该报告。",
	
	// Report Parameter Messages
	'trueValue': "是",
	'falseValue': "否",
	'noSelection': "（未进行选择）",
	'zeroSelected': "已选中 0 项，共 0 项",
	'numSelected': "已选中 ${0} 个（共 ${1} 个）",
	'numItemsSelected': "（已选中 ${0} 项）",
	'loading': "正在装入...",
	'selectAll': "全部选中",
	'deSelectAll': "全部不选",
	'currentIteration': '当前迭代',
	'myTeamAreas': '我的团队区域',
	'currentContributor': '当前添加者',
	
	// Report Navigators
	'allTemplates': "所有模板",
	
	// List Box
	'msgLoading': "正在装入...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "必须选择快照",
	'requestSubmitted': "已提交请求。",
	'waitingForResponse': "正在等待响应。",
	'checkActiveServicesInAdminPage': "请检查“管理页面”中的“活动服务”以了解状态。",
	'responseReceived': "接收到响应。",
	'lastRequestSucceeded': "上一个请求成功。",
	'errorInResponse': "在响应中存在错误。",
	'lastRequestFailed': "上一个请求失败。",
	'schemaDatabaseName': "模式数据库名称：${0}",
	'schemaVersion': "模式版本：${0}",
	'tableLogicalName': "表逻辑名：",
	'tableDatabaseName': "表数据库名称：",
	'fieldLogicalName': "字段逻辑名",
	'fieldDatabaseName': "字段数据库名称",
	'fieldLogicalType': "字段逻辑类型",
	'fieldDatabaseType': "字段数据库类型",
	'listAllTables': "列示所有的表",
	'updateSnapshotData': "更新快照数据",
	'updateAllSnapshotData': "更新所有快照数据",
	
	// New Folder Dialog
	'newFolder': "新建文件夹",
	'teamArea': "项目区域/团队区域：",
	'ok': "确定",
	
	// IncludeArchived
	'includeArchived': "包括已归档的报告",
	
	// FolderWidget
	'newFolderDotDotDot': "新建文件夹...",
	'rename': "重命名",
	'deleteMsg': "删除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新名称：",
	'invalidNameEntered': "输入的名称无效。",
	'confirmDelFolder': "确定要删除此文件夹以及其中的所有报告吗？",
	'newFolderName': "新文件夹名：",
	
	// QueryWidget
	'confirmDelReport': "确定要删除此报告吗？",
	'isNowDefaultReport': "${0} 现在是缺省报告。",
	
	// NewReportEditor
	'description': "描述：",
	'folder': "文件夹：",
	'template': "模板：",
	
	// Error messages
	'handleSetAsDefaultError': "设置缺省报告时发生错误：${0}",
	
	// Plan editor
	'selectReport': "选择报告...",
	
	// Select Report Dialog
	'selectReportTemplate': "选择报告模板",
	'selectTheReportTemplate': "选择要显示的报告模板",
	
	// Tab Charts
	'errorWhenRenderingReport': "装入报告时发生错误。请确保存在适当的报告模板。"
})