// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "欢迎使用",
 login: "登录",
 youHaveMsg: "您具有 ${0} 个新项",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "新建 ${0}",
 newQuery: "新建查询",
 shortcut: "新建快捷方式",
 userPref: "首选项",
 userProfile: "用户概要文件",
 manageReports: "管理报告",
 siteConfig: "站点管理",
 siteConfig_config: "配置",
 siteConfig_monitor: "监视",
 help: "帮助",
 helpContents: "帮助目录",
 projWizBtn: "新的 ALM 项目向导",
 projWizs: "ALM 项目设置",
 contact: "联系信息",
 termsOfUse: "使用条款",
 search: "搜索",
 fullTextSearch: "全文本",
 byId: "按标识",
 searchScope: "搜索范围",
 navigator: "ClearQuest 导航器",
 favorites: "ClearQuest 收藏夹",
 properties: "ClearQuest 属性",
 recentArtifacts: "最近的项",
 welcome: "欢迎使用",
 about: "关于 ${0}",
 version: "版本",
 
 // record details
 cqRecordDetails: "ClearQuest 记录详细信息",
  
 en: "英语", 
 ja: "日语", 
 clearquest_login:"ClearQuest 登录",
 logout:"注销",
 CQ_MSG_LOGIN_CONNECT:"正在从服务器检索数据库列表...",
 please_relogin:" 请再次登录。",
 not_implemented:"未实施",
 loading:"正在装入...",
 record:"记录",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"找到记录：%{record}",
 record_not_found:"找不到记录：%{record}",
 error_retrieving_properties:"检索属性时出错。",
 file_not_found:"找不到文件：%{0}",
 bookmark: "书签",
 bookmark_error: "书签错误：",
 userPreferences: "用户首选项",
 restricted: "[受限方式]",

 // Login
 LOGIN_ID: "用户标识：",
 PASSWORD: "密码：",
 REPOSITORY: "存储库：",
 CONNECT: "连接",
 CANCEL: "取消",
 LOGIN: "登录",
 FORGOT_PASSWORD: "忘记密码",
 REM_LOGIN_ID: "记住用户标识",
 REM_PASSWORD: "记住密码",
 DB_SELECTION: "数据库选择",
 DATABASE: "数据库",
 
 TIMEOUT_ERR_MSG: "请求超时。", 
 LOGIN_ERR_MSG: "登录时发生错误。",
 CONNECT_ERR_MSG: "用户标识或密码错误。",
 NO_USER_DB: "该模式存储库不包含任何用户数据库。", 
 PROVIDE_REQUIRED_VALUE: "请提供必需值。",
 RECOVER_PASSWORD_DLG_TITLE: "恢复密码", 
 LOGOUT_SUCCEED_MSG: "您已注销。",
 LOGOUT_FAIL_MSG: "注销失败。",
 LOGIN_ID_REQUIRED: "请提供您的用户标识。",
 RESTRICT_SETTING_ERROR: "未能检索受限方式设置。",
 
 // Manage Report strings
 noVegaServerDefined: "未定义 Rational Report Management Server。请联系 ClearQuest Web 管理员。",
 errorRetrievingVegaServerUrl: "错误：检索不到 Rational Report Management Server URL。",
 
 // Submit Menu and Dialog
 more: "更多...",
 newRecordDialogTitle: "新记录",
 recordTypeSelection: "记录类型选择：",
 createRecord: "创建"
})